import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CustomerOrdersCardComponent } from './customer-orders-card.component';

describe('CustomerOrdersCardComponent', () => {
  let component: CustomerOrdersCardComponent;
  let fixture: ComponentFixture<CustomerOrdersCardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [CustomerOrdersCardComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CustomerOrdersCardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
